Beställhär på nätet eller ring
SMSoch mail skickas när dina varor levererats till Butik.it
Hämtadin order hos Butik.it
Klicka för att zoomaAuerswald COMfortel WS-500M, 240 kanaler, SIP (RFC3261, RFC2396, RFC2976), G.711, G.722, G.729ab, IEEE 802.3af, Vit, Plast
6 215 kr
1
Externt lagerVid nybest. ca 10 nov. 2026
Inkl. moms · 4 972 kr exkl. moms
Expeditionsavgift externt lager
Produkten lagerförs inte hos oss. Vid beställning tillkommer en fast expeditionsavgift (läggs bara på EN gång även om du beställer flera). Avgiften presenteras tydligt i varukorgen och i kassan.
- Antal handenheter som stöds (max): 800
- Antal parallella konferenser: 60
- Vit
Hämta hos oss i Upplands Väsby
Beställ online och hämta hos Butik.it i Upplands Väsby. Behöver du hjälp att välja, installera eller flytta över innehållet från en gammal dator? Kontakta oss så hjälper vi dig hela vägen.
Call management
- Antal parallella konferenser
- 60
Design
- Certifiering
- CE
- Material, hölje
- Plast
- Produktens färg
- Vit
Prestanda
- Antal handenheter som stöds (max)
- 800
- Antal kanaler
- 240 kanaler
- GAP-kompatibel
- Ja
- Kommunikationsstandarder
- IEEE 802.3af
- Röstigenkänning
- G.711, G.722, G.729ab
- VoIP protokoll
- SIP (RFC3261, RFC2396, RFC2976)
Strömtillförsel
- Strömförbrukning (vanlig)
- 3,8 W
Vikt & dimension
- Förpackningens bredd
- 167 mm
- Förpackningens höjd
- 70 mm
- Låddjup
- 223 mm
- Produktstorlek (BxDxH)
- 110 x 42 x 180 mm
- Vikt
- 220 g
- Vikt inkl. förpackning
- 420 g





